

                     FIDONET Policy (POLICY4.TXT)

+--------------------------------------------------------------+
|                                                 _            |
|                                                /  \          |
|       International                           /|oo \         |
|    FidoNet Association                       (_|  /_)        |
|                                               _`@/_ \    _   |
|                                              |     | \   \\  |
|      P. O. Box 41143                         | (*) |  \   )) |
|   Saint Louis, MO 63141         ______       |__U__| /  \//  |
|  United States of America      / FIDO \       _//|| _\   /   |
|                               (________)     (_/(_|(____/    |
|                                                    (tm)      |
+--------------------------------------------------------------+

verze 4.0, 9.ervna 1989
nult verze pekladu: Ji Svrek, 2:423/43


Tento   dokument   Pravidel   <Policy>   byl   pijat  hlasovnm
koordintor  struktury  FidoNet  a je  platnm dokumentem, dokud
nebude nahrazen.

(Nen  dn  rozdl  mezi  touto  verz  a  4.06 s vjimkou ve
uvedenho odstavce).


1. Pehled

Tento dokument  stanovuje pravidla pro  SysOpy, kte jsou  leny
organizace  FidoNet   systm  elektronick  poty.   FidoNet  je
definovn NodeListem,  kter je vydvn  kad tden mezinrodnm
koordintorem IC.

Na rovni zny, regionu a  st lze vydat vlastn pravidla, kter
stanovuj  dodaten podrobnosti  v mstnch procedurch.  Obecn
tato  Pravidla na  nich  rovn  nesm bt  v rozporu s tmito
Pravidly.  Avak  se  souhlasem  mezinrodnho  koordintora (IC)
mohou mstn pravidla obsahovat odlinosti potebn kvli mstnm
podmnkm.  Tato mstn  pravidla  nesm  klst dal  omezen na
leny st FidoNet ne ta,  kter jsou uvedena v tomto dokumentu,
s vjimkou mstnch potovnch as.


1.0 Jazyk

Oficilnm jazykem st FidoNet  je anglitina. Vechny dokumenty
mus existovat  v anglickm jazyce. Jsou  podporovny peklady do
jinch jazyk.


1.1 vod

FidoNet  je amatrsk  systm elektronick  poty. Proto  vichni
jeho astnci a opertoi  jsou neplacen dobrovolnci. Od svch
potk,  kdy  nkolik  ptel  si  pedvalo  zprvy (1984) nyn
(1989) obsahuje vce ne 5 tisc systm na esti kontinentech.

FidoNet nen  veejn dopravce zprv nebo  placen sov sluba,
ale je  veejnou st nezvislch,  zkladnch uzl, kter  mohou
ve  svch systmech  individuln poskytovat  veejn pstup  do
st.

FidoNet je dostaten  velk s na to, aby se  sama o sob mohla
rychle zhroutit svou vlastn  vahou, pokud by v sob neobsahovala
urit  typ  struktury  a zen.  innost  vce  st  zajiuje
strukturu.   Decentralizovan  sprva   zajiuje  zen.  Tento
dokument popisuje procedury, kter byly vyvinuty pro sprvu st.


1.2 Organizace

Systmy FidoNetu  jsou seskupovny na  nkolika rovnch a sprva
je decentralizovna tak, aby  odpovdala tmto seskupenm. V tto
sti   je   uveden   pehled   struktury.  Konkrtn  povinnosti
koordintor jsou uvedeny v toto dokumentu pozdji.


1.2.1 Individuln systmy a systmov opertoi

Nejmenm  lnkem  st  FidoNet  je  individuln systm (uzel)
odpovdajc jednomu zznamu  v nodelistu (seznamu systm st).
Systmov opertor  (SysOp) stanovuje pravidla  pro fungovn sv
stanice a zabv  se uivateli. SysOp mus  zajiovat spojen se
zbytkem  st FidoNet  tak,  aby  bylo mono  odeslat a pijmat
potu. Jeho mstn pravidla mus bt v souhlase s pravidly jinch
rovn st FidoNet.


1.2.1.1 Uivatel

Systmov  opertor je  odpovdn za  innost kadho  uivatele,
kter  ovlivuje zbytek  st FidoNet  (pokud uivatel  obtuje,
obtuje  tak SysOp).  Kad doprava  zprv uskutenn  do st
FidoNet pes dan uzel, kter  nepochz od SysOpa, je povaovna
za dopravu  od uivatele, ale  odpovdnost za ni  nese SysOp (viz
st 2.1.3).


1.2.1.2 Pointi

Point je  kompatibiln systm se st  FidoNet, kter nen uveden
v nodelistu,  ale  komunikuje  se  st  FidoNet  pes uzel, dle
nazvan jako Boss <BossNode>. Na point se obecn pohl stejnm
zpsobem  jako na  uivatele, proto  nap. Boss  je odpovdn  za
potu z pointu (viz st  2.1.3). Pointi jsou adresovni pouitm
nodelistu  Bosse. Nap.  point Bosse  114/15 me  bt veden jako
114/15.12.  Pota uren  pro  tento  point je  zaslna Bossovi,
kter ji smruje danmu pointu.

Podpora  point umouje  Bossovi vytvet  privtn sla  st,
kter  obecn  nejsou  viditeln   mimo  vazbu  mezi  uzlem  Bose
a pointem. Bohuel,  pokud point vol pmo  jin uzel (nap. aby
provedl  poadavek na  soubor  <file  request>), pak  se privtn
slo  st objev  jako  adresa  volajcho. Z tohoto  dvodu se
pointi odliuj od uivatel, protoe pouvaj potovn programy
<mailers>  kompatibiln se  st FidoNet,  kter jsou  schopny se
spojit i se systmy jinmi, ne je jeho Boss>.


1.2.3 St a koordintoi st

S je  skupina uzl v urit  mstn zempisn oblasti,  obvykle
definovan oblast vhodnho telefonnho  spojen. St maj svoji
potovn innost uspodanou tak, aby snily jej cenu.

Koordintor st  je odpovdn za  udrovn seznamu uzl  v sti
a za  dopravu  netmailu  lenm  sv  st  od  jinch  uzl st
FidoNet.  Koordintor  st  me  provdt  opaten pro obsluhu
odchzejcch netmail, ale nen to jeho povinnost.

Koordintor st je jmenovn koordintor regionu.


1.2.3.1 Smrovac huby st

Smrovac  huby st  <network  routing  hubs> existuj  pouze ve
stejn  sti. Mohou  bt jmenovny  koordintorem st  v ppad
asistence na sprv rozshl st. Pesn povinnosti a koly jsou
vc koordintora st, kter  huby vytv a nejsou zde uvedeny,
s vyjmkou  toho,  e  sov  koordintor  neme  na n penst
odpovdnost za ppadn spory.


1.2.4 Regiony a koordintoi region

Region  je pesne  definovan zempisn  oblast obsahujc  uzly,
kter mohou ale nemus bt zaazeny v stch. Typick region me
mt  vtinu  uzl  v stch  a nkolik  nezvislch  uzl, kter
nejsou soust dn st.

Koordintor  regionu  udruje  seznam  nezvislch uzl v regionu
a pijm  seznamy  (nodelisty)   od  koordintor  st  v danm
regionu.  Tyto  nodelisty  sestavuje  tak,  aby vytvoil nodelist
regionu,  kter zasl  koordintorovi zny.  Koordintor regionu
neprovd  sluby spojen  s doruovnm zprv  pro nkter  uzly
v regionu.

Koordintor regionu je jmenovn koordintorem zny.


1.2.5 Zny a koordintoi zn

Zna  je  rozshl  zempisn  oblast  obsahujc  mnoho  region
zahrnujc jednu nebo vce zem a/nebo kontinent.

Koordintor zny sestavuje ze vech nodelist region v jeho zn
hlavn nodelist  <master nodelist> a diferenn  soubor, kter je
pak en  st FidoNet v cel  zn. Koordintor zny  neprovd
sluby spojen s doruovnm zprv pro nkter uzly v zn.

Koordintor zny je vybrn koordintory region v dan zn.


1.2.6 Rada koordintor zn

V uritch  ppadech  koordintoi  zn  vytvej  Radu,  kter
poskytuje   poradenskou   pomoc   mezinrodnmu   koordintorovi.
Uspodn je podobn jako mezi  prezidentem a jeho poradci. Tato
Rada m  psobnost na rovni  mezi znami. To  zahrnuje, ale nen
omezeno na  vypracovn podrobnost k vytven nodelistu, een
spor mezi znami a takov rozhodnut, kter nejsou urena nim
rovnm st FidoNet.


1.2.7 Mezinrodn koordintor

Mezinrodn koordintor je koordintor zny "prvn mezi rovnmi",
a koordinuje spolen vytven hlavnho nodelistu koordintory
zn.

Mezinrodn koordintor  funguje jako pedseda  Rady koordintor
zn a  jako dozor nad  volbami - vyhlauje  referendum, sbr a
pot volebn  hlasy a vyhlauje  vsledky a takov  rozhodnut,
kter se tkaj st FidoNet jako celku.

Mezinrodn koordintor je vybrn koordintory zn.


1.2.8. Organizace shora dol

Uveden  rovn umouj  it sprvu  a zen st  FidoNet na
nejni monou rove a pitom  stle umouj koordinovan akce
v celm  potovnm systmu.  Sprva je  provdna zpsobem  shora
dol. To  znamen, e osoba  na urit rovni  je odpovdn vy
rovni a zodpovd za ni rove.

Napklad, koordintor  regionu je odpovdn  koordintorovi zny
za cokoliv,  co se stane  v jeho regionu. Z pohledu  koordintora
zny  je   koordintor  regionu  zcela   zodpovdn  za  sprvnou
funkci   regionu.   Podobn,   z pohledu   koordintora  regionu,
koordintor st je zcela zodpovdn za sprvnou funkci st.

Pokud  osoba na  nkter  rovni  nad systmovm  opertorem nen
schopna sprvn  plnit sv povinnosti,  osoba na nejbli  vy
rovni  ji  me  odvolat.  Napklad  pokud  koordintor regionu
nepln sv kolu, me jej koordintorem zny odvolat.

Aby se  zajistila kontrola a vyvenost  na nejvy rovni  st
Fidonet,   jsou  dv   vjimky  z tto   organizace  shora  dol.
Koordintoi zn  a mezinrodn koordintor  jsou voleni vtinou
volebnch hlas koordintor na ni rovni. Podobn, rozhodnut
uinn  mezinrodnm  koordintorem   mohou  bt  zruena  Radou
koordintor zn, rozhodnut koordintora  zny mohou bt zruena
koordintory  region  - viz  podrobnji  st  6 a 7. Rozhodnut
vydan  jinmi koordintory  nelze tmto  zpsobem z ni rovn
zruit, ale me bt proti nmu podno odvoln podle lnku 9.5.


1.3 Definice

1.3.1 Noviny st FidoNet

Noviny st FidoNet <FidoNews>  je zpravodaj v elektronick form
jednou tdn en celou st. Je dleitm mdiem, pomoc nho
mohou systmov opertoi vzjemn spolu komunikovat. Tyto Noviny
poskytuj vdom sounleitosti  lid spolench zjm. Systmov
opertoi  maj  podporu  pi  pi  pispvn  do  tchto Novin.
Pspvky se zaslaj na uzel 1:1/1. Soubor popisujc pouiteln
formt je dostupn na 1:1/1 a na mnoha dalch systmech.


1.3.2 Geografie

Kad  rove   st  FidoNet  je   zempisn  obsaena  v rovni
bezprostedn  nad n.  Dan zempisn  msto se  nachz v jedn
zn, jednom regionu tto zny  a bu v jedn sti tohoto regionu
nebo  jako samostatn  uzel. Nikdy  nejsou dv  zny, dva regiony
nebo dv st, kter pokrvaj stejn zempisn zem.

Pokud  je uzel  v oblasti st,  mus bt  uveden v seznamu  tto
st,  nikoliv jako nezvisl uzel v regionu (jedinou vjimkou je
uzel  pijmajc neobvykl  mnostv smrovan  poty - viz st
4.2). Hranice st zvisej na  telefonnch oblastech tak, jak je
definuje  mstn   telefonn  spolenost.  Dokonce   i  v ppad
oblast, v nich je hustota uzl  tak vysok, e je potebn vce
ne  jedna s  pro obsluhu  jedn mstn  telefonn oblasti,  je
nutn pout zempisn hledisko  pro rozhodnut, kter uzly pat
do  kter st.  lenstv v sti  je zaloeno  na zempisnm nebo
mn asto na technickm hledisku.  Nen zaloeno ani na osobnch
ani na socilnch faktorech.

Mohou  se vyskytnout  ppady, v nich  mstn telefonn  oblasti
vedou k situacm,  kdy je logicky vhodn  uzel nleejc jednomu
regionu  piadit  do  regionu  jinho.  V  tchto  ppadech  se
souhlasem koordintor region a koordintora zny lze poskytnout
vjimku. Takov vjimky jsou popsny v sti 5.6.


1.3.3. Potovn hodina zny

Potovn hodina  zny (ZMH) je definovan  asov interval, bhem
nho  vechny uzly  v zn  mus  bt schopny  pijmat netmail.
Kad zna  st FidoNet definuje ZMH  a zveejuje tyto ZMH vem
jinm znm st FidoNet. Viz sti 2.1.8 a 10.2.

Potovn hodina  zny byla dve  nazvna jako nrodn  potovn
hodina nebo  potovn hodiny st  (NMH). Termn potovn  hodina
zny je pesnj.


1.3.4 Nodelist

Nodelist je soubor obnovovan jednou tdn, kter obsahuje adresy
vech  uznanch   uzl  st  FidoNet.  Tento   soubor  je  bn
poskytovn koordintorem zny ne  pozdji ne v ZMH kadou sobotu
a mus  bt zdarma  dostupn pro  elektronick pjem  <download>
nebo  pro  poadavek  na  soubor  <file  request>. Aby byl systm
uveden  v  nodelistu,  mus  splovat  poadavky  stanoven tmto
dokumentem. dn dal poadavky nesm bt vyadovny.

sten  nodelisty (nap.  jedin  zna)  mohou bt  dostupn na
rznch  rovnch  st  FidoNet.   pln  seznam  je  publikovn
mezinrodnm koordintorem  a hled se na  nj jako na  oficiln
nodelist st FidoNet a pouv  se v takovch ppadech, jako je
uren  oprvnnosti volit.  Jednotliv sti,  kter slou  pro
vytvoen  plnho  nodelistu  jsou  dostupn  na  kadm systmu
koordintora zny nebo koordintora regionu.


1.3.5 Krajn obtujc chovn

V celm  dokumentu tchto  Pravidel se  vyskytuje termn  "krajn
obtujc  chovn"  <excessively  annoying  behavior>,  zejmna
v sti  9 (een stnost).  Je tk  definovat tento termn,
nebo  se zakld  na rozhodovn  struktury koordintor. Obecn
lze  ci, e  obtujc  chovn  drd, trp  nebo zpsobuje
pote jinm osobm. Pitom nen nezbytn poruit zkon, aby bylo
chovn povaovno za obtujc.

Jsou  rozdly  mezi  krajn  obtujcchm chovnm a (jednodue)
obtujcm  chovnm. Napklad  existuje urit  uebn obdob,
kterm mus  kad nov systmov  opertor projt, aby  pochopil
technickou   problematiku,  jak   nastavit  software   a sociln
problematiku, jak  se chovat v sti  FidoNet. Obas se  stane, e
SysOp na sv cest ke  vzdln obtuje jin. Pouze pokud takov
chovn trv  i v ppad, e na  n SysOp byl  upozornn, pak se
povauje toto  chovn za krajn obtujc.  To ovem neznamen,
e pokud se dan chovn neopakuje,  nelze je povaovat za krajn
obtujc (napklad falzifikace poty bude povaovna za krajn
obtujc ji  pi prvnm pokusu), co  ilustruje, e v uritch
ppadech je nutn urit mnostv tolerance.

Viz  st  9  a  studie  ppad  (st  10.3)  pro  zskn vce
informac.


1.3.6 Komern vyuit

FidoNet  je amatrsk  s.   astnci  povaj svj  as a sv
penze k tomu,  aby dobe fungovala  pro vechny uivatele.  Nen
vhodn,  aby  komern  podniky   vyuvaly  vhod,  kterou  tito
dobrovolnci  poskytuj, k zajitn  svch vlastnch  obchodnch
zjm.  Na  druh  stran,  FidoNet  poskytuje  levn a efektivn
nstroj pro spolenosti a  uivatele k vzjemn vmn informac,
z nich maj prospch vichni.

Koordintoi st by mohli bt nuceni podporovat komern operace
doruovnm smrovanch netmail a mohli  by se dokonce dostat do
soudnho  sporu, pokud  byla navrena  njak zruka  za doruen
poty. Proto  jsou zde pravidlo  st FidoNet, e  komern pota
nesm  bt  smrovna.  "Komern  pota"  zahrnuje  potu, kter
slou  ke specifickm  obchodnm zjmm  bez zisku  pro s jako
celku.  Pkladem  je  vnitn   pota  spolenost,  pota  mezi
spolenostmi, specifick  poptvky po produktech  (cenky nap.),
pkazy  a jejich   dsledky  a vechny  dal okolnosti  vzan
k obchodu.


2. inost systmovho opertora

2.1 Obecn

2.1.1 Zkladn ustanoven

Jako  systmov  opertor  jednotlivho  uzlu  si  obecn  muste
poinat  tak,  aby  jste   dodroval  potovn  udlosti,  krajn
neobtoval jin uzly st  FidoNet, neprovdl nebo nepodlel se
na  en  pirtskho  autorizovanho  softwaru  nebo  se  jinak
nelegln choval v sti FidoNet.


2.1.2 Znalost Pravidel

Z dvodu   znalosti  vznamu   "krajn  nevhodnho   chovn"  je
povinnost  vech  systmovch   opertor  obas  znovu  pest
Pravidla  st FidoNet.  Nov  systmov  opertoi se  mus sami
seznmit s Pravidly ped tm, ne podaj o slo uzlu.


2.1.3 Odpovdnost za pepravu pes uzel

SysOp,  uveden  v danm  zznamu   nodelistu,  je  odpovdn  za
vekerou pepravu  vkldanou do st  FidoNet pes jeho  uzel. To
zahrnuje (ale  nen omezeno jen  na to) pepravu  poty vkldanou
uivateli,  pointy a jinmi  stmi, kter  pouvaj systm jako
brnu  <gateway>.  Pokud  systmov  opertor  umouje  vkldn
"cizch" zprv pes svj systm  do st FidoNet, brna <gateway>
mus bt jednoznan identifikovna  slem jeho uzlu jako zdroje
tto zprvy a brna mus bt tak prchodn opanm smrem. Pokud
by takov peprava zprv vedla  k poruen Pravidel st FidoNet,
SysOp mus situaci napravit.


2.1.4 ifrovn a prohlen zprv

FidoNet je amatrsk systm. Nae technologie je takov, e nelze
zaruit  privtnost  poty.  Jako  systmov  opertor mte prvo
sledovat  tok pepravy  zprv  vam  systmem, ne  vak z jinho
dvodu,  ne  kvli  ujitn,  zda  v  systm nebyl pouit pro
nelegln nebo pro komern ely. ifrovn zprv toto sledovn
obvykle  znemouje.  Proto  kdovan  a/nebo  komern  peprava
poty, kter je smrovna vam systmem bez pedchozho souhlasu
vech  systm  v etzci  k clovmu  systmu,  se  povauje  za
obtn chovn. Viz st 1.3.6, kde je uvedena definice komern
pepravy.


2.1.5 dn zmny ve smrovn poty

Nesmte mnit,  jinak ne je  poadovno pro smrovn  nebo jin
technick   ely,   dnou   zprvu,   netmail   nebo  echomail,
prochzejc  vam  systmem  z jednoho  uzlu  st  FidoNet  do
jinho. Pokud jste napadeni  obsahem zprvy, muste pout postup
uveden v sti 2.1.7.


2.1.7 Soukrom netmail

Slovo  "soukrom"  by  mlo  bt  pouvno  s velkou opatrnost,
zejmna v souvislosti s uivateli BBS.  Nkter zem maj zkony,
kter  se zabvaj  "soukromou potou"  a mlo by  bt jasn,  e
slovo  "soukrom" neznamen,  e  dn  osoba, ne  je pjemce,
zprvu neme st. SysOpov, kte nemohou zajistit tento rozdl
by mli  uvit, zda uivatelm budou  poskytovat volbu "soukrom
pota".

Pokud uivatel posl "soukromou zprvu", pak nem dnou monost
dit  poet penosovch  systm,  pes  kter je  takov zprva
smrovna.  Systmov   opertor,  kter  posl   zprvu  jinmu
systmovmu  opertorovi,  me  dit  toto  hledisko  odeslnm
zprvy pmo na systm pjemce,  nebo tak je zarueno, e pouze
pjemce nebo jin osoba oprvnn sysopem me st tuto zprvu.
Proto  systmov opertor  me mt  jin poadavky  ne ppadn
uivatel.


2.1.6.1 Neprozrazovn prchoz poty

Prozrazen  nebo jin  zneuit informac  obsaench v  soukrom
netmailov  peprav  neadresovan  vm  nebo  vmi  nenapsan se
povauje za  obtujc chovn, ledae by  peprava byla autorem
uvolnna nebo  pjemce byl jako  astnk formln stnosti  na
poruen  Pravidel. Toto  neplat  pro  echomail, kter  je podle
definice  zpravodajsk  mdium  a kde  soukrom  pota  se  asto
pouv pro jej ponechn ve vyhrazen oblasti pro sysopy.


2.1.6.2 Soukrom pota adresovan vm

Problm  soukrom  poty,  kter  je  adresovna  vm,  je mnohem
sloitj  ne  otzka  prchoz  poty, diskutovan v pedchoz
sti. Obecn prvn nzor je,  e kdy pijmete zprvu, stv se
vam  vlastnictvm  a mte  zkonn  prvo  s n  uinit,  co si
pejete. Vae zkon prvo vs neopravuje k obtovn jinch.

Obecn, citliv  materily by nemly  bt poslny st  FidoNet.
asto dochz k stupkm, protoe FidoNet je n primrn zpsob
komunikace.  Obecn, pokud  odesilatel zprvy  speciln poaduje
v textu  zprvy, e  obsah m  zstat dvrn,  pedn zprvy do
veejnho fra je povaovno za obtujc chovn.

Existuj  vjimky. Pokud  nkdo ekne  njakou vc  na veejnosti
a pak ekne  opak v soukrom zprv, pjemce  soukrom zprvy se
nemus znepokojovat, protoe odesilatel takov zprvy nepoaduje,
e zprva nem bt zveejnna. V tto problematice by mla platit
zkonnost a urit  takt, stejn jako ve  vech dalch aspektech
chovn v sti FidoNet.


2.1.7 Nesmrovn poty

Neme  po  vs  nikdo  poadovat  smrovn  poty,  pokud s tm
nesouhlaste. Nejste  povinnen smrovat potu  pro vechny, pokud
ji smrujete pro nkoho, jestlie nezastvte funkci koordintora
st nebo koordintora hubu.  Za obtujc chovn je povaovno
smrovn poty pes uzel, kter nen povinen provdt smrovn,
bez souhlasu tohoto uzlu. Tot plat pro nevydan echomail.

Pokud   nedopravte   njakou   zprvu,   ikdy   jste  s takovm
smrovnm  zprv  dve  souhlasili,  muste  tuto zprvu vrtit
systmovmu opertorovi  uzlu, kter tuto zprvu  vloil do st,
s vysvtlenm, pro  jste zprvu nedopravili.  (Nen nutn vracet
zprvy,  kter  jsou  adresovny  na  uzly  neuveden v aktulnm
nodelistu).  mysln  zastaven  prchoz  zprvy  bez  zmnnho
postupu  se  povauje  za  obtujc  chovn. V ppad selhn
pepravy  zprv  z technickch  dvod  se  nejedn  o obtujc
chovn, pokud tento stav nepetrvv i po upozornn sysopa.


2.1.8 Vlunost potovn hodiny zny

Potovn hodina  zny jsou srdcem st  FidoNet, kdy sov pota
prochz systmy. Kad systm, kter  si peje bt soust st
FidoNet, mus bt  schopen v tto dob pijmat  potu s pouitm
protokolu   definovno  aktuln   publikac  Vboru  technickch
standard  st FidoNet  <FidoNet Technical  Standards Committee>
(FTS-0001 v dob  psan tohoto dokumentu). Je  povoleno mt vt
monosti  (nap.  pro  podporu  doplkovch  protokol  nebo  pro
rozen potovn hodiny), ale minimlnm poadavkem je dodren
FTS-0001 bhem tto jedn hodiny za den.

Tato  doba  je  vlun  vyhrazena  pro  netmail.  Vtina plateb
v telefonnch  systmech je  zaloena na  telefonnm voln,  bez
ohledu na to,  zda dolo ke spojen, nedolo  ke spojen nebo byl
obdren signl BUSY. Z tohoto  dvodu jakkoliv aktivita jin ne
je zpracovn  sov poty po zavoln  systmu je povaovna za
obtujc  chovn. Bhem  ZMH je  zakzn pstup  uivatel do
systmu (BBS).

Od  systmu, kter  je lenem  lokln st,  me bt poadovno
zachovn  dalch potovnch  udlost tak,  jak jsou definovny
koordintorem  st.  Omezen  pstupu  bhem asovch interval
lokln st zvis na rozhodnut koordintora st.


2.1.9 Privtn uzly

Zvltn vjimkou z pravidla ZMH jsou privtn uzly. Pokud je to
mon, mli  by osoby, vyadujc privtn  uzly, bt podporovny
jako  pointy.  Privtn  uzel  je  oprvnn,  pokud  systm mus
komunikovat s mnoha  jinmi systmy, jako  je ppad distributora
echomailu.  V tchto ppadech  mus bt  stanoven pesn  asov
rozvrh doruovn poty mezi privtnm uzlem a ostatnmi systmy.
Takov dohoda mezi privtnm uzlem a hubem nen zvazn pi zmn
hubu.  Privtn uzel  mus bt  st st  (nesm bt nezvislm
uzlem v regionu).

Privtn  zznamy  se  dotkaj  kadho  lena FidoNetu, protoe
zabraj  msto  v kadm  nodelistu.  Privtn zznamy, slouc
pohodl  jednoho  SysOpa  (a  na  nklady  vech ostatnch SysOp
v sti  FidoNet),   jsou  pepychem,  kter   nelze  dle  trpt.
Nepodstatn  a nadbyten  zznamy  (vce  ne  jeden  seznam pro
stejn  telefonn  slo,  s vjimkou  povolenou  FTSC standardy)
spadaj tak do tto kategorie. SysOpov poadujc privtn nebo
nadbyten zznamy mus  je ospravedlnit dokazujcm prohlenm,
e  jsou prospn  lokln sti  nebo sti  FidoNet jako  celku.
Koordintor st  nebo koordintor regionu  mohou toto prohlen
kdykoliv provit a zznamy, kter nejsou oprvnn mohou zruit.


2.1.10 Zachovvn potovnch udlost

Nedodrovn  dnch potovnch udlost je dvodem pro odpojen
uzlu  ze  st  FidoNet  bez  upozornn  (protoe  upozornn je
zaslno netmailem).


2.1.11 Pouit aktulnho nodelistu

Sov  systmy obecn  pracuj bez  obsluhy a  volaj ve volnch
hodinch v noci. Pokud se  systm pokou volat na nesprvn nebo
prol  slo,  me  nap.  volat  na  obansk  slo brzy rno
a tm  obtovat nezastnn  obany. Z tohoto  dvodu systmov
opertor, kter posl potu,  je povinen zskvat posledn verzi
nodelistu.


2.1.12 Exkomunikace

Systm, kter byl odpojen ze  st, se nazv exkomunikovan (tj.
s odepenou  komunikac).  Pokud  zjistte,  e  v  systm  byl
exkomunikovn bez upozornn, nen  koordintor schopen se s vmi
spojit. Vyete problm a spojte se s vam koordintorem.

Systm  me bt  vymazn z nodelistu  dvodn. Viz  st 9,  4.3
a 5.2.

Za obtujc  chovn se povauje napomhn  systmu, kter byl
exkomunikovn, pi obchzen dsledku vymazn z nodelistu. Nap.
jestlie  se  rozhodnete  poskytovat  echomailovou  potu  vaemu
pteli, kter byl exkomunikovn, lze  oekvat, e v uzel bude
tak exkomunikovn.


2.1.13 Naasovn potovn hodiny zny

Pesn naasovn potovn hodiny  zny pro kadou znu stanovuje
jej koordintor zny. Viz st 10.2.


2.1.14 Nerespektovn letnho asu

S  FidoNet  nebere  zetel  na  letn  as. V oblastech, kde se
pouv  letn as,  mus bt  asov rozvrh  poty st  FidoNet
nastaven stejn  jako ped pechodem  na letn as.  Alternativn
lze jednodue systm ponechat na standardnm ase.


2.2 Jak zskat slo uzlu

Nejprve muste  zskat aktuln nodelist,  aby jste mohl  poslat
potu. Pro posln poty nepotebujete slo uzlu, ale muste je
mt pro ppad, e chcete, aby jin poslali potu vm.

Prvnm krokem pro zskn  aktulnho nodelistu je nalzt stanici
BBS   st   FidoNet.   Vtina   seznam   stanic  BBS  obsahuje
pinejmenm nkolil  systm st FidoNet a  obvykle jako takov
jsou  identifikovateln.   Pouijte  mstn  zdroj   pro  zskn
dokument,   protoe  mnoho   st  obsahuje   dostupn  detailn
informace, kter plat pro danou oblast st, a nkter speciln
poadavky a kony.

Pokud  mte k  dispozici nodelist,  muste urit,  kter s nebo
region pekrv vai  oblast. Regiony jsou slovny od  1 do 99.
sla st jsou vt ne 99.  St jsou v oblastech vce omezeny
ne regiony, ale dv se jim pednost, protoe zlepuj tok poty
a poskytuj svm lenm vce slueb. Pokud nemete najt s, do
kter vae oblast spad, naleznte odpovdajc region.

Pokud naleznete s nebo region  ve va oblasti, odelete zprvu
obsahujc  poadavek na  slo uzlu  na uzel  s slem nula dan
st nebo  regionu. Poadavek mus bt  zasln netmailem, m se
indikuje, e v systm m monosti uzlu st FidoNet.

Muste svj software nastavit tak, aby adresa odesilatele ve va
zprv nezpsobila  problm koordintorovi, kter  zprvu pijme.
Pokud by  jste pouili adresu existujcho  systmu, zpsobili by
jste  samozejm  problmy.  Pokud   to  v  software  umouje,
pouijte   adresu   -1/-1   jako   tradin   adresu   pouvanou
potencilnmi SysOpy.  Jinak pouijte adresu  net/9999 (tj. pokud
jste  nap. v  sti 123,   vae adresa  bude 123/9999).  Na mnoha
stch jsou dostupn pslun  instrukce pro potenciln sysopy,
kter mohou zviset na adrese odesilatele.

Zprva,  kterou  polete,   mus  nejmn  obsahovat  nsledujc
informace:

    1) Vae jmno a pjmen
    2) Vae telefonn slo
    3) Jmno vaeho systmu
    4) Msto a stt, kde je v systm umstn
    5) Telefonn slo, kter bude pouito pro voln do vaeho
       systmu
    6) Provozn hodiny pro netmail a BBS
    7) Maximln rychlost modemu, kterou mete podporovat.
    8) Typ potovnho softwaru <mailer> a modem, kter pouvte.

V koordintor  se s vmi me  spojit kvli dalm  informacm.
Vechny  informace budou  povaovny za  dvrn a nebudou nikomu
poskytovny  s vyjmkou  osoby,   kter  se  stane  koordintorem
v ppad rezignace pvodnho koordintora.

Muste sdlit, e jste etli a souhlaste s tmto dokumentem a se
vemi aktulnmi pravidly st FidoNet.

Prosme,  ponechte  nejmn  dva   tdny  pro  zpracovn  vaeho
poadavku na  slo uzlu. Pokud  polete poadavek koordintorovi
regionu, me vm odpovdt pslun koordintor st.


2.3 Pokud v systm bude mimo provoz

Jestlie v uzel m bt mimo provoz po uritou del dobu (vce
ne  jeden   nebo  dva  dny),   informujte  co  nejdve   vaeho
koordintora. Nen povinnost vaeho koordintora nastavit vaemu
systmu stav  "down" a pokud v systm  pestane pijmat potu,
bude odstrann z nodelistu.

Nikdy neponechvejte v provozu pota  nebo jin zazen, kter
zved telefony  na va telefonn lince,  pokud jste mimo provoz.
Pokud  tak  uinte,  volajc  systmy  budou  v pota volat
opakovan  a tm  znan  zat  svj  telefonn  et,  co  je
znan  obtujc.  Krtce  eeno,  jedinou  vc,  kter  me
odpovdat na telefonn voln bhem  doby, kdy v nodelistu je v
uzel oznaen,  e pijm potu, je  FidoNet kompatibiln systm,
kter potu pijme.

Pokud  hodlte ponechat  v systm  bez dozoru  na njakou del
dobu (nap.  bhem doby, co  jste na dovolen),  informujte o tom
vaeho  koordintora.  Systmy  maj  tendenci  "spadnout" zrovna
v tto   dob.  Proto   pravdpodobn  budete   chtt,  aby   v
koordintor  vdl, e  jde jen  o doasnou  situaci, dokud  jste
pry.


2.4 Jak vytvet s

Pokud je ve va oblasti nkoli uzl, ale nen utvoena s, me
se takov  nov s vytvoit. M  to vhody jak pro  vs, tak pro
zbytek  st FidoNet.  Zajist se  lep dostupnost  diferennch
soubor nodelistu  a Novin st FidoNet a kad  bude moci vyut
vhod smrovn netmailu v nov sti.

Prvnm  krokem  je  kontaktovat  jin  SysOpy  v  oblasti. Muste
rozhodnout, kter  uzly budou patit  do st a  kter z uzl  by
mohl   bt  koordintorem   st.  Pak   se  obrate   na  vaeho
koordintora regionu. Muste mu zaslat nsledujc informace:

1. Regionln nebo sov sla,  pokud se rozdluje s, kterch
   se bude  vytven nov st  tkat. Koordintor regionu  bude
   informovat koordintora zny a koordintory dotench st, e
   se vytv nov s.

2. Kopie  navrhovanho segmentu nodelistu  st. Tento soubor  by
   ml  bt posln  netmailovou zprvou  <file attach>  s dost
   o pidlen  sla st. Soubor  by ml mt  formt nodelistu,
   jak je popsno v aktuln verzi odovdajcho FTSC dokumentu.
   Zvolte  jmno,  kter  byde   odpovdat  va  skupin,  nap.
   SoCalNet pro uzly v oblasti  Southern California  nebo MassNet
   West  pro oblast  Western Massachusetts.  Pamatujte, e  nzev
   DOGNET neidentifikuje vai oblast.

Potvrzen  sovho  sla  nen  automatick.  Dokonce ikdy  je
poadavek  potvrzen, s  nemus bt  strukturovna pesn  podle
vaeho  poadavku. V  koordintor regionu  pezkoum v  nvrh
a informuje vs o svm rozhodnut.

Neposlejte  dost  o pidlen  sovho  sla  koordintorovi
zny.  Vechny  poadavky  na  sov  sla  mus bt zpracovny
koordintorem regionu.


3. Obecn koly vech koordintor

3.1 Zpstupnn diferennch soubor a Novin st FidoNet

Kad  koordintor  je  zodpovdn  za  zskvn  a  poskytovn
diferennho   souboru   a   Novin   st   FidoNet  v  tdennch
intervalech.


3.2 Zpracovn zmn nodelistu a jejich pedvn ve

Kad   koordintor   je   zodpovdn   za   zskvn  informac
o nodelistu  z ni rovn,  za jejich  zpracovn a pedn  na
rove vy. asov rozvrh  zpracovn je uren poadavky danmi
z vy rovn.


3.3 Zajitn dostupnosti posledn verze Pravidel

Koordintor  je zodpovdn  za dostupnost  aktuln verze  tohoto
dokumentu  pro ni  rovn a za  podporu obeznmenosti s tmito
Pravidly. Akoliv se to nevyaduje, bn praxe vyaduje, aby pi
vytvoen mstnch pravidel se  s nimi seznmil koordintor vy
rovn.


3.4 Minimalizace potu funkc

Je   snahou,  aby   koordintoi  omezili   poet  funkc,  kter
zastvaj.  Koordintor,   kter  zastv  dv   rozdln  funkce
naruuje  odvolac zen.  Napklad pokud  koordintor st  je
souasn  koordintorem regionu,  SysOpov ztrcej  jednu rove
pro odvolvn proti rozhodnut.

Koordintorm  se  nedoporuuje,  aby  fungovali  jako  huby  pro
echomail  a distribuci softwaru.  Pokud tomu  tak je,  mlo by se
zpracovn echomailu  (nebo jin objemn  distribuce) provdt na
jinm ne administrtorskm systmu.  Koordintorv systm by ml
bt snadno  dostupn  vem  rovnm bezprostedn nad  a pod jeho
rovn.

Jinm dvodem,  pro nelze doporuit zastvn  vce funkc, jsou
obte pi nhrad slueb toho,  kdo oput s. Napklad, pokud
koordintor  je  souasn  hub  pro  echomail  a  pro  distribuci
softwaru,  pak  vzniknou  problmy   pi  hledn  nhrady,  kdy
koordintor rezignuje.


3.5 lenstv v sti, kter je spravovna

Koordintor mus bt lenem oblasti, kterou spravuje. To znamen,
e  koordintor st  mus  bt  ze zempisnho  hlediska lenem
takov st. Koordintor regionu mus  bt bu bt lenem nkter
st v regionu nebo mus bt nezvislm uzlem v regionu.


3.6 Podpora novch SysOp pi vstupu do st FidoNet

Koordintor  podporuje innost  veejnho systmu  BBS, kter  je
voln  dostupn potencilnm  novm SysOpm  za elem distribuce
Pravidel   st  FidoNet,   Novin  st   FidoNet  a   nodelist.
Poskytovn  tchto  informac  osobm,  kter jsou potencilnmi
SysOpy st FidoNet  je dleit pro rst st  a koordintoi by
mli podporovat rozvoj novch systm.


3.7  Tradice a pedchdci

Koordintor nen omezen praktikami  svho pedchdce nebo osobami
stejn rovn ped psobnost tohoto dokumentu.

Nov  koordintor navc  m prvo  posoudit jakkoliv  rozhodnut
uinn  jeho  pedchdci  pi  dodren  tchto  Pravidel a me
v ppad  nutnosti  napravit  kadou  situaci,  kter  Pravidlm
neodpovd.


3.8 Technick sprva

Zkladn  povinnost  koordintora  je  technick sprva sovch
operac. Rozhodnut mus bt inna na technickm zklad.


4. innost koordintora st

4.1 koly

Koordintor st m nsledujc koly:

1) Pijmat vstupn potu pro uzly st a zajistit jej doruen
   pslunm pjemcm.

2) Piazovat sla uzlu uzlm v sti.

3) Spravovat nodelist st a zaslat kopii koordintorovi regionu
   kdykoliv dojde k jeho zmn.

4) Zpstupnit  uzlm v sti  nov diferenn soubory  nodelistu,
   nov  vydn  Novin  st   FidoNet,  nov  doplky  dokument
   Pravidel  st a  periodicky kontrolovat,  zda uzly  pouvaj
   nov verze nodelist.


4.2 Smrovn vstupn poty

Je  va odpovdnost  jako koordintora  st koordinovat pjem
a dopravu smrovanch  <host-routed> vstupnch netmail  pro uzly
va st. Nejlpe je zpsob dopravy ponechat na va vaze.

Pokud  njak uzel  ve va  sti pijm  velk mnostv  poty,
mete podat SysOpa, aby kontaktoval systmy, kter mu poslaj
potu,  aby  ji  neposlali  smrovan.  Pokud problm petrvv,
mete  podat  vaeho  koordintora  regionu,  aby tomuto uzlu
piadil nezvisl slo a odstrante tento systm z va st.

Obas uzel provede "bombardovn" (odeslnm jedn zprvy velkmu
potu  uzl).  Pokud  uzel   z jin  st  bombarduje  vae  uzly
a smruje  je pes  v  vstupn  hostitelsk systm,  pak mete
podat stnost  u koordintora st uzlu, kter  se dopustil tto
chyby  (pokud je  dan uzel  nezvislm uzlem,  pod se  stnost
u koordintora regionu). Bombardovn je povaovno za obtujc
chovn.

Jinm  zdrojem peplnn  smrovn poty  je echomail.  Echomail
nesm snit  schopnost st FidoNet  zajiovat normln dopravu
zprv. Pokud uzel ve va  sti smruje velk mnostv echomailu,
mete podat SysOpa, aby omezil mnostv echomailu nebo mete
zastavit smrovn tohoto echomailu.

Nejste  povinnen dopravovat  ifrovanou, komern  nebo nelegln
potu. Muste  vak dodret postup  popsan v sti 2.1.7,  pokud
takovou potu nedopravte.


4.3 Piazen sel uzl

Jste  odpovdn za  piazovn sel  uzl novm  uzlm ve  va
sti. Mete  tak zmnit slo  existujcho uzlu ve  va sti,
ale ml by  jste ped tm zkontrolovat sla  vaich uzl. Mete
piadit jakkoliv slo, jak si pejete, ale kad uzel ve va
sti  mus mt jedinen slo.

Nesmte piadit slo njakmu  systmu, dokud od nj neobdrte
formln dost pomoc poty st  FidoNet. Tm se toti ujistte
o tom, e systm  je minimln provozuschopn. Pesn  dodrovn
tto politiky je jednm z mocnch nstroj st FidoNet.

Nelze  piadit slo  uzlu,  kter  se nachz  v ji existujc
sti.  Proto,  jestlie  mte  uzly  v njak  oblasti,  kter se
sdruuj do st, je nutn tyto uzly pevst do nov st.

Informovat  novho SysOpa  o piazen sla  uzlu mete sovou
potu, aby jste  se ujistili, e jeho systm  je schopen pijmat
sovou potu.

Pokud se  uzel ve va  sti chov znan  obtnm zpsobem, pak
mete provst jakoukoliv akci,  kterou povaujete za vhodnou dle
okolnost ppadu.


4.4 Sprva nodelistu

Do vaeho segmentu nodelistu by jste ml  zaazovat zmny jmna,
telefonnho  sla  a podobn,  v co  nejkrat  dob od okamiku
pijet pslunch  informac od dotenho  uzlu. Obas by  jste
ml  zaslat vem  uzlm njakou  zprvu, aby  jste se ujistil, e
jsou  v provozu.  Pokud  je  uzel  mimo  provoz  bez  pedchozho
varovn, mete jej oznait jako  "down" nebo jej mete vymazat
z nodelistu (Uzly  mohou bt oznaeny  "down" nejve dva  tdny,
pak by mly bt vymazny z nodelistu.)

Na va vaze  je, zda st tto sv prce  penesete na huby pro
smrovn poty.  V tomto ppad by jste  ml dostvat nodelisty
od koordintor hub z jejich vlastn st. Budete muset udrovat
jednotliv nodelisty  ze vech hub  va st, protoe  nemete
potat  s tm,  e  kad  tden  dostanete  od vech hub novou
verzi.  Kad  tden  muste  sestavit  hlavn  nodelist  <master
nodelist> va st a ten muste poslat s vyznaenm dnem a asem
svmu  koordintorovi  regionu.  Doporuuje  se  toto provdt co
nejpozdji, jak je to jen  mon, aby jste tak podchytil posledn
zmny, ale zrove muste uvit nebezpe ztrty spojen s vam
koordintorem regionu a tm ztrty jednoho tdne.


4.5 Zpstupnn Pravidel, nodelist a Novin st FidoNet.

Jako koordintor st by jste ml zskvat od vaeho koordintora
regionu  kad  tden  nov  vydn  Novin  st  FidoNet  a nov
diferenn  soubor  nodelistu.  Diferenn  soubor  nodelistu  je
dostupn  vdy  kadou  sobotu  a  Noviny  jsou publikovny kad
pondl.  Muste zajistit  dostupnost tchto  souborm vem uzlm
st a ml by jste umonit jejich zskn ostatn veejnosti.

Ml  by jste  tak  zskvat  posledn verze  dokument Pravidel,
nebo jsou  zvazn pro vechny  leny va st,  a proto muste
zajistit jejich  dostupnost vem uzlm  va st. Pravidla  jsou
vydvna sporadicky,  proto by jste ml  informovat uzly sv st
o tom, e k takov udlosti dolo a ml by jste se ujistit, e se
uzly obecn seznmili s tmito zmnami.

Pravidla,  Noviny  a  nodelist  jsou  lepidlem,  kter  ns  dr
pohromad. Bz nich bychom nebyli spoleenstvm, ale stali bychom
se nhodnou skupinou stanic BBS.


5. innost koordintora regionu

5.1 koly

Koordintor regionu m nsledujc koly:

1) Piazovat sla uzlu nezvislm uzlm v regionu.

2) Podporovat,  aby  se  nezvisl  uzly  v  regionu zapojily do
   existujcch st nebo vytvoily nov st.

3) Piazovat  sla  st  stm  v  regionu a definovat jejich
   hranice.

4) Sestavovat nodelist ze vech st a nezvislch uzl v regionu
   a kopii zaslat koordintory zny kdykoliv dojde ke zmn.

5) Zajistit sprvnou funknost st uvnit regionu.

6) Vytvet  nov  diferenn  soubory  nodelistu, zpstupovat
   vydn Novin koordintorm st co nejdve je to mon.


5.2 Piazovn sel uzlu

Jste  odpovdn za  piazovn sel  uzl novm  uzlm ve vaem
regionu.  Mete tak  zmnit  slo  existujcho uzlu  ve vaem
regionu, ale ml by jste ped tm zkontrolovat mon sla vaich
uzl. Mete piadit jakkoliv slo, jak si pejete, ale kad
uzel ve vaem regionu mus mt jedinen slo.

Neml  by  jste  piadit  slo  njakmu  systmu, dokud od nj
neobdrte  formln dost  pomoc  poty  st FidoNet.  Ta vs
toti ujist o tom, e systm je minimln provozuschopn. Pesn
dodrovn tto  politiky  je   jednm  z mocnch  nstroj  st
FidoNet.

Doporuuje se,  ale nen to  nutn, aby jste  zavolal na stanici,
kter d o slo uzlu, ped tm, ne ho piadte.

Informovat  novho SysOpa  o piazen sla  uzlu mete sovou
potu, aby jste  se ujistili, e jeho systm  je schopen pijmat
sovou potu.

Pokud se  uzel ve va  sti chov znan  obtnm zpsobem, pak
mete provst jakoukoliv akci,  kterou povaujete za vhodnou dle
okolnost ppadu.

Pokud pijmete poadavek na slo  uzlu z vnjku vaeho regionu,
muste jej  odeslat koordintorovi, kter je  adateli nejble.
Pokud pijmete poadavek na slo uzlu od novho uzlu, kter le
v oblasti pokryt  existujc st, pak  muste odeslat poadavek
koordintorovi tto st, aby on piadil slo.

Pokud vznik  s v oblasti,  v n mte  nezvisl uzly, ml  by
jste tyto uzly co nejdve zaadit do tto lokln st.


5.3 Podpora vytven a roziovn st.

Jednou z vaich hlavnch  povinnost jako koordintora regionu je
podporovat rst st ve vaem regionu.

Ml by  jste se vyhnout  tomu, aby jste  ml v regionu  nezvisl
uzly, kter  jsou uvnit oblasti pokryt  njakou st. Jsou vak
urit  ppady, kdy  uzel by  neml bt  lenem dn st, jako
jsou uzly s velkm mnostvm vstupnho netmailu - viz st 4.2.

Pokud se  ve vaem regionu nachz  nkolik nezvislch uzl, ml
by  jste je  podporovat v tom,  aby vytvoily  s a pokud  je to
nezbytn,  mete  vytvoen  st   poadovat  - viz  st  2.4.
Poznamenejme,  e  nen  clem  podporovat  vytven trivilnch
st. Pochopiteln,  jeden uzel neme  tvoit s. Pesn  poet
uzl, kter je  vhodn pro s, mus zviset  na okolnostech a je
ponechn na va vaze.


5.4 Piazovn sovch sel

Jste odpovdn  za piazovn sovch sel  novm stm, kter
vznikaj  ve  vaem  regionu.  V  koordintor  zny vm piad
skupinu  sovch  sel,  kter  mete  pout  pro tento el.
Jako  soust tohoto  kolu jste  jako koordintor  zodpovdn za
definovn hranic st ve vaem regionu.


5.5 Sprva nodelistu

Jako  koordintor  regionu  zastvte   dvoj  lohu  pi  sprv
nodelistu vaeho regionu.

Za  prv,  muste  spravovat  seznam  nezvislch  uzl  ve vaem
regionu.  Zmny  jmna,  telefonnho   sla  atd.  by  jste  ml
v nodelistu provst co nejdve. Obas  by jste ml poslat zprvu
kadmu nezvislmu  uzlu ve vaem regionu,  aby jste se ujistil,
e  jsou v provozu.  Pokud je  uzel mimo  provoz bez  pedchozho
varovn,  mete jej  bu oznait  jako "down"  anebo jej mete
vymazat z nodelistu  (Uzly mohou bt oznaeny  "down" nejve dva
tdny, pak by mly bt vymazny z nodelistu.)

Za druh,  muste pijmat nodelisty od  koordintor st vaeho
regionu.  Muste udrovat  nodelisty vech  st vaeho  regionu,
protoe nemete potat s tm, e kad tden zskte od kadho
koordintora st novou verzi. Kad tden muste sestavit hlavn
nodelist  <master nodelist>  vaeho regionu  a ten muste  poslat
s vyznaenm dnem  a asem svmu koordintorovi  zny. Doporuuje
se toto  provdt co nejpozdji,  jak je to  mon, aby jste  tak
podchytil  posledn zmny,  ale zrove  muste uvit  nebezpe
ztrty spojen s vam koordintorem regionu a tm ztrty jednoho
tdne.


5.6 Geografick vjimky

Jsou ppady, kde mstn geografie telefonnho spojen neodpovd
regionm  st  FidoNet.  V tchto  vjimench  ppadech,  jsou
koordintory region  a koordintorem zny schvleny  odchylky od
normlnch zempisnch  vodtek. Takov vjimky  nejsou pravidlem
a nejsou trval. Jakmile je  v danm regionu vytvoena s, kter
me zajistit mstn telefonn  spojen k dotenmu uzlu, je tato
vjimka ukonena. V urit okamik me bt vjimka koordintory,
jich se tk, posouzena a zruena.


5.7 Dohled nad innost st

Mte odpovdnost  za jmenovn koordintor st  pro st vaeho
regionu.  Pokud   odchzejc  koordintor  st   navrhne  svho
nstupce,  nejste   povinen  jej  pijmout,   akoliv  ho  zejm
pijmete. Stejn tak nejste povinen pijmout osobu vybranou leny
st ve volbch, akoliv ji obvykle pijmete.

Mte  jako koordintor  regionu odpovdnost  za zajitn sprvn
innosti  st  uvnit  vaeho  regionu.  To  neznamen,  e jste
povinen  provozovat tyto  st, nebo  to je  kolem koordintor
st. Ale znamen  to, e jste odpovdn za  to, aby koordintoi
st ve vaem regionu pracovali odpovdn.

Pokud  zjistte, e  nkter  koordintor  st ve  vaem regionu
nevykonv  dn povinnosti  uveden  v  sti 4,  mete pout
jakoukoliv akci nezbytnou pro npravu situace.

Pokud nkter s vzroste natolik,  e nelze rozumn usmrnit tok
poty  bhem  potovn  hodiny  zny,  koordintor  regionu  me
nadit vytvoen jedn  nebo vce novch st z  tto st. Tyto
nov st,  akoliv mohou bt  v jedn mstn  volateln oblasti,
mus pi urovn lenstv stle dodrovat zempisn hledisko.

Jako  koordintor regionu  jste povinen  v rozumn me  udrovat
pm  kontakt  se  stmi  vaeho  regionu.  Konkrtn zpsob je
ponechn na va vaze.


5.8 Zpstupnn Pravidel, nodelist a Novin st FidoNet.

Jako koordintor regionu jste  odpovdn za  zskvn poslednho
diferennho souboru nodelistu, Pravidel st a poslednho vydn
Novin  st   FidoNet,  jakmile  jsou   publikovny  a za  jejich
poskytovn koordintorm st  vaeho regionu. Diferenn soubor
nodelistu  je  posln  koordintorem  zny  vdy  kadou  sobotu
a Noviny  jsou publikovny  kad pondl  uzlem 1/1. Kontaktujte
je,  aby jste  zskal podrobnosti  o tom,  jak kad tden zskat
posledn kopie.

Jste  odpovdn za  to, e  zmnn soubory  budou v co nejkrat
dob  dostupn  vem  koordintorm  st  vaeho regionu. Zpsob
dstribuce  je   ponechn  na  va   vaze.  Nejste  povinen   je
distribuovat nezvislm  uzlm vaeho regionu,  ale mete, pokud
chcete. Ml  by jste podporovat, aby  vechny tyto dokumenty byly
dostupn veejnosti.


6. innost koordintora  zny

6.1 Obecn

Zkladn lohou koordintora zny je sprva nodelistu zny, jeho
vmna   z ostatnmi  koordintory   zn  a zajitn  distribuce
hlavnho nodelistu <master  nodelist> (nebo diferennho souboru)
regionm   v zn.  Koordintor   zny  je   tak  zodpovdn  za
koordinovn  distribuce  dokument  Pravidel  st  a Novin st
FidoNet koordintorm region v zn.

Koordintor    zny   je    zodpovdn   za    zprvu   nodelistu
administrativnho regionu. Administrativn region m stejn slo
jako  zna a  obsahuje uzly  uren pro  administrativnmi ely,
kter nemaj vztah k odesln a pjmu normln sov poty.

Koordintor zny je poven lohou zajistit dobr fungovn zny,
kter je mu umonno jmenovnm a kontrolou koordintor region.

Pokud  koordintor  zny  zjist,  e  koordintor regionu nepln
dn sv povinnosti uveden v sti 5, ml by najt nhradu.

Koordintor zny  definuje zempisn hranice  region uvnit zny
a uruje as pro potovn hodinu zny.

Koordintor  zny   je  zodpovdn  za   kontrolu  a  schvalovn
geografickch vjimek popsanch v sti 5.6.

Koordintor zny je zodpovdn za zajitn bezchybn funkce bran
mezi jeho  znou a vemi  ostatnmi znami pro  penos poty mezi
znami.

Koordintor   zny   je   zodpovdn   za   vbr   mezinrodnho
koordintora ze skupiny koordintor zn.


6.2 Vbr

Koordintor zny je vybrn  absolutn vtinou hlas koordintor
region uvnit zny.


7. innost mezinrodnho koordintora

7.1 Obecn

Mezinrodn koordintor je koordintor zny "prvn mezi rovnmi".

Zkladn   lohou   mezinrodnho   koordintora   je  koordinace
vytven hlavnho nodelistu <master nodelist> sprvou distribuce
nodelist zn mezi znami.  Mezinrodn koordintor je zodpovdn
za definovn novch  zn a za vyjednn  souhlas pro komunikaci
s jinmi stmi. ("Jin st" v tomto kontexu oznauje jin st,
kter se st FidoNet  komunikuj metodou "peer-to-peer", nikoliv
"st" ve smyslu organizan rovn FidoNet).

Mezinrodn  koordintor je  zodpovdn za  koordinaci distribuce
Pravidel st a Novin st FidoNet koordintorm zn.

Mezinrodn  koordintor je  zodpovdn za  koordinovn innosti
Rady  koordintor  zn.  Mezinrodn  koordintor vystupuje jako
mluv Rady koordintor zn.

V ppadech,  kter   nejsou  upraveny  tmto   dokumentem,  me
mezinrodn koordintor vydat  urit interpretace nebo rozen
tchto pravidel. Rada koordintor zn me vtinou hlas takov
pravy zruit.


7.2 Vbr

Mezinrodn  koordintor  je   vybrn  (nebo  odvoln)  absolutn
vtinou hlas koordintor zn.


8. Referendum

V tto  sti  jsou  popsny  postupy,  kter  se  pouvaj  pro
schvalovn novch verz Pravidel st FidoNet, tedy mechanismus,
kter  slou k  jejich zmm.  Tento postup  se tak pouv pro
odvoln koordintora zny.


8.1 Zahjen

Referendum  pro   zmnu  Pravidel  lze   zahjit,  pokud  vtina
koordintor   regionu  st   FidoNet  informuje   mezinrodnho
koordintora o tom, e si pej uvit nvrh nov verze Pravidel.


8.2 Oznmen a vyhlen vsledk

Navrhovan  zmny  Pravidel  jsou  distribuovny  pouitm stejn
struktury,  jakou  se  poslaj  diferenn  souboru  nodelistu a
Noviny st  FidoNet. Vsledky a oznmen  sousejc s referendem
jsou distribuovny strukturou koordintor jako soust tdennho
diferennho souboru nodelistu.  Mezinrodn koordintor poskytne
kopie vydavateli  Novin ke zveejnn,  ikdy oficiln vyhlen
a volebn vsledky jsou distribuovny s nodelistem.

Pokud  jsou  zmny  pijaty,  mezinrodn  koordintor ur datum
innosti novch Pravidel  pomoc oznmen v tdn distribuovanm
diferennm souboru nodelistu. Datum  innosti nesm bt pozdji
ne jeden msc po uzaven voleb.


8.3 Oprvnnost volit

Kad  len struktury  koordintor FidoNet  od koordintora st
(NC) nahoru  m jeden hlas  (koorditoi hub nevol).  V ppad
pedvn  funkce  bhem  shromaovn   hlas  me  volit  bu
odchzejc anebo  nov koordintor, ale  nikdy ne oba  souasn.
Pokud  osoba dr  vce koordintorskch  funkc, m  pouze jeden
hlas.

Od sovch koordintor se oekv, e odhadnou mnn len sv
st a budou  volit obdobn. Formln volby  nejsou nezbytn, ale
sov  koordintor mus  s informovat  o vsledku. Koordintor
st je zstupce uritho druhu a skupiny len FidoNet.


8.4 Mechanismus  voleb

Aktuln zpsob volebnho mechanismu, vetn toho, zda hlasy jsou
tajn  a jakm  zpsobem  budou  hlasy  shromaovny,  ovovny
a potny, je ponechno na rozhodnut mezinrodnho koordintora
(IC).  Ideln  by  sbr  hlas  ml  probhat  stejnm bezpenm
systmem zprv, kter pouv s FidoNet.

V ppad poskytnut asu pro  diskuzi, mus bt zpsob hlasovn
ohlen nejmn dva tdny ped datem potku voleb. Shromaovn
hlas mus probhat nejmn dva tdny.


8.5 Volba celho dokumentu Pravidel

Protoe Pravidla jsou propletena  a vzjemn se na sebe odkazuj,
relativn  jednoduch  zmna   Pravidel  me  vyadovat  nkolik
variant  danho dokumentu.  Kvli zjednoduen,  pi hlasovn se
radji  provd  volba  mezi  celmi  dokumenty  ne  mezi jejich
jednotlivmi  doplky.  V nejjednodum  ppad  to znamen zda
zvolit  i nezvolit  nov dokument.  Pokud m  bt uvaovno vce
alternativ, mus bt k dispozici  jako cel dokumenty, z nich se
jeden vybere.


8.6 Vsledek voleb

Zmna  Pravidel  je  povaovna  za  platnou,  pokud  po ukonen
volebnho   obdob   byla   pijata   vtinou  volebnch  hlas.
Napklad,  pokud  bylo  350   oprvnnch  voli,  z nich  100
odevzdalo  hlas, pak  nejmn 51  kladnch hlas  je nutnch  pro
pijet zmny.

V ppad  vce   zmn  pravidel,  kter   se  rozhoduj  jedinm
hlasovacm lstkem,  dan verze mus  zskat vce ne  50% hlas,
aby se povaovala  za pijatou. Hlas, kter se  zdrel, je platn
v ppad,  e bude  povaovn za  hlas pro  zachovn aktulnch
pravidel  a pouze  zvt  poet  potebnch  hlas pro schvlen
zmny.


8.7 Odvoln koordintora zny

8.7.1 Iniciace

V extremnch ppadech lze  koordintora zny odvolat referendem.
Poadavek na odvoln koordintora zny nemus bt nutn z dvodu
poruen Pravidel. Proces odvoln lze zahjit, pokud o to pod
vtina koordintor region.


8.7.2 Prbh referenda o Pravidlech

Pro odvolac referendum plat ustanoven st 8.2 a 8.3.

Definice "vtiny" je v sti 8.6. Volit mohou pouze koordintoi
doten  zny  (dokonce  i  v  ppad,  e  koordintor  zny je
souasn mezinrodnm koordintorem).


8.7.3 Mechanismus hlasovn

Pouv se metoda sbru hlas,  kdy hlasy jsou sbrny a vsledky
jsou vyhleny koordintorem  regionu, kterho vybral koordintor
zny, kter m bt odvoln. Koordintor zny je odvoln dva tdny
po ukonen sbru hlas, pokud se pro nj vyslovila vtina.


8.7.4 Omezen jednou do roka

Odvoln koordintora zny je pvodn zamleno jako mechanismus,
kterm  s  jako  celek   vyjaduje  nespokojenost  se  zpsobem
naplovn  Pravidel.  Kad  je  nkdy  nespokojen  se  zpsobem
naplovn   pravidel.  Aby   se  umonilo   koordintorovi  zny
svoji interpretaci Pravidel obhjit, mezi referendy mus ubhnout
obdob nejmn jednoho kalendnho roku (bez ohledu na to, kolik
lid zastvalo bhem roku funkci koordintora zny).

Pokud koordintor zny bhem  procesu odvoln odstoup, je tento
proces  povaovn  za  neuskutenn  a nenapluje  kvtu jednoho
procesu ron.


9. Rozhodovn spor

9.1 Obecn

Prvn filozofii st FidoNet lze shrnout do dvou pravidel:

    1) Nikdo nesm nadmrn obtovat ostatn

    2) Nikdo se nesm nechat pli snadno obtovat

Jinmi slovy,  neexistuj dn psn  a rychl pravidla zen,
ale  oekv se  rozumn zdvoil  chovn. V ppad  sporu mezi
dvma stranami jsou ob  vyslechnuty a opaten me bt nameno
bu proti jedn nebo obma stranm.

Struktura  koordintor  odpovd  za  definovn  pojmu  "krajn
obtovn". Podobn jako uobecn definice pornografie ("Nemohu
to definovat, ale  poznm to, kdy to uvidm")  nen mon pesn
arychl definice pijatelnho chovn vsti FidoNet. Ustanoven
v tchto  Pravidlech   je  liberln  a vgn,   aby  poskytovala
volnost, kterou  struktura koordintor potebuje  pro uspokojen
poteb rostoucho a mncho se spoleenstv.

Prvnm krokem pro  een spor mezi SysOpy je  pokusit se s nimi
komunikovat pmo, pinejmenm netmailem, lpe vak telefonicky.
Stnost   vznik   obvykle   tehdy,   kdy   je  vynechn  tento
nejzkladnj komunikan krok.

Pedloen  formln stnost  nen  krokem,  kter lze  brt na
lehkou vhu. Pezkoumn areakce na stnost vyaduje as, kter
by koordintoi radji strvili konstruktivnj innost. Osoby,
kter  neustle  pedkldaj   triviln  stnosti  na  poruen
Pravidel, se  mohou stt pedmtem  stnosti pro krajn  obtn
chovn. Stnosti  mus bt doloeny  ovitelnmi skutenostmi,
vtinou kopiemi  zprv. Prostou stn stnost  se nikdo nebude
zabvat.

Nedodren postup zde popsanch (jako je peskoen koordintora
nebo  zapojen koordintora,  kter nen  v odvolacm etzci) je
samo o sob obtujcm chovnm.


9.2 Problmy s jinm SysOpem

Pokud  mte problmy  s jinm   SysOpem, ml  by jste  se nejprve
pokusit o een pomoc netmailu nebo stnm rozhovorem.

Pokud  se nepoda  problm  vyeit,  mete si  stovat vaemu
koordintorovi st nebo koordintorovi st, do n SysOp pat.
Pokud  SysOp nebo  koordintor  st  nejsou v sti,  stujte si
u pslunho  koordintora regionu.  Pokud tato  stnost nebude
pro vs  uspokojiv vyeena, pak  mete pout odvolac  zen
popsan v sti 9.5.


9.3 Problmy s vam koordintorem st

Pokud mte problmy s vam  koordintorem st a ctte, e nen
s vmi  jednno  sprvn,  mte   prvo  nechat  pezkoumat  va
situaci.  Jako pi  vech sporech,  prvnm krokem  je pokusit  se
vyeit problm pmo.

Dalm krokem  je kontaktovat vaeho  koordintora regionu. Pokud
v  ppad  m  opodstatnn,  je  nkolik  zpsob jeho een,
vetn  vmny  koordintora  st  nebo  dokonce rozputn va
st. Pokud jste byl vam koordintorem st exkomunikovn, toto
rozhodnut  me  bt  zrueno  a na  zklad  toho  budete znovu
zaveden do va st.

Pokud  se  vm  nepoda  zskat  podporu  od vaeho koordintora
regionu, mte prvo pout odvolac zen popsan v sti 9.5.


9.4 Problmy s jinmi koordintory

Stnosti tkajc se obtujcho chovn nkterho koordintora
lze  eit podle  sti  9.2  a pedkldaj se  koordintorovi na
nejbli  vy  rovni.  Napklad  pokud  mte  dojem,  e v
koordintor  regionu se  provinil obtujcm  chovnm (jako  je
neplnn   povinnost   koordintora),   mete   podat  stnost
koordintorovi zny.

Stnosti  tkajc   se  zpsobilosti  koordintora   plnit  sv
povinnosti  uloen   Pravidly  se  pijmaj   pouze  od  rovn
bezprostedn  ni.  Napklad   stnosti  tkajc  se  prce
koordintor  region   se  pijmaj  od   koordintor  st  a
nezvislch uzl v regionu.  Takov stnosti mus bt adresovny
koordintorovi  zny  po  pedchozm  pokusu  se dohodnout pmou
komunikac.


9.5 Odvolac zen

Rozhodunt  uinn koordintorem  me bt  odvolno nsledujc
rovn.  Odvoln   mus  bt  podno  do   dvou  tdn  ode  dne
rozhodnut, proti nmu se odvoln podv. Vechna odvoln mus
postupovat  etzcem rovn,  pokud je  njak rove peskoena,
odvoln bude zamtnuto.

Odvoln nem za nsledek pln pezkoumn, ale bude zaloeno na
dokladech dodanch  stranami na ni  rovni. Napklad odvoln
proti rozhodnut koordintora  st bude rozhodnuto koordintorem
regionu  na   zklad  informac  poskytnutch   koordintorem  a
zastnnm SysOpem  a nelze oekvat, e  by koordintor regionu
se pokouel zskvat dal informace.

Odvolac struktura je nsledujc:

Rozhodnut  sovho koordintora  mohou bt  odvolna pslunm
koordintorem regionu.

Rozhodnut  koordintora  regionu  mohou  bt odvolna pslunm
koordintorem  zny.  Z tohoto  hlediska  koordintor  zny  in
rozhodnut  a diskutuje  je  s koordintory  region  tto  zny.
Takov rozhodnut  mohou bt zruena  vtinou hlas koordintor
region.

Rozhodnut  koordintora  zny  mohu  bt  zruenna  mezinrodnm
koordintorem.  Mezinrodn  koordintor   provd  rozhodnut  a
diskutuje  je s  Radou  koordintor  zn, kter  jeho rozhodnut
vtinou hlas me zruit.

Pokud mte problm s koordintorem  zny, tj. koordintor zny se
dopust  vi   vm  poruen  Pravidel,   mete  va  stnost
postoupit  mezinrodnmu koordintorovi,  kter uin  rozhodnut
a ped  je  Rad  koordintor   zn  a ta  me  ppadn  toto
rozhodnut zruit, jak je popsno ve.


9.6 Omezen

Stnost  nesm bt  pedloena pozdji   ne do  60 dn  od data
objeven   zdroje  pestupku,   bu  pijetm   anebo  technickou
evidenc.  Stnosti nesm  bt pedloeny  vce ne  120 dn  od
ppadu, ikdy se tkaj explicitn nedovolenho chovn.


9.7 Prvo na rychl rozhodnout

Koordintor  je povinen  uinit konen  rozhodnut a  informovat
vechny  zastnn strany  do 30  dn ode  dne pijet stnosti
nebo odvoln.


9.8 Vrcen pvodn sti

Pokud je spor vyeen vrcenm do pvodnho stavu, pslun uzly
jsou navrceny  do lokln st nebo  regionu, kam zempisn nebo
technicky pat.


9.9 Echomail

Echomail je  dleitm a mocnm nstrojem st  FidoNet. Pro el
een spor je echomail jednodue jinm druhem netmailu aproto
podlh Pravidlm. Svoji podstatou echomail na s klade zvltn
technick  a sociln  poadavky  mimo  a nad  rmec  tto  verze
pravidel. Z tohoto  dvodu Pravidla echomailu  (Echomail Policy),
stanoven  echomailovmi koordintory,  kter roziuj  a nejsou
v rozporu s obecnmi Pravidly st FidoNet a schaluj se podobnm
zpsobem  jako  tento  dokument,  jsou  koordintory st FidoNet
povaovna  za   platn  nstroj  pi  een   spor  ve  vcech
tkajcch  se  echomailu.  Nkdy  v budoucnu  me  bt dokument
s Pravidly echomailu pipojen k tomuto dokumentu.


9.10 Historie ppad

Vtinu  z  Pravidel  st  FidoNet  lze interpretovat pirozenm
zpsobem.  Nikdo neme  vdt, co  se pihod v naem  rychle se
mncm prosted. Pravidla  sama o sob jsou jen  st toho, co
se pouv jako zkladn pravidla  pro een spor - stejn nebo
dokonce dleitj jsou pedchoz ppady.

Aby  se   usmrnil  tento  proces,  historie   ppad  me  bt
mezinrodnm koordintorem do tohoto dokumentu vloena nebo z nj
vyata  s  tm,  e  toto  rozhodnut  me Rada koordintor zn
zruit.  Pokud  jsou  pravidla  upravena  tak,  e dan ppad je
neplatn, pak Pravidla nahrazuj dan ppad. (Sprvn pipraven
oprava  by mla  zruit odkazy  na pslun  ppady, kterch se
tk).

Akoliv ppad  me bt zruen, text  historie ppadu nesm bt
dnm   zpsobem   modifikovn.   Historie   ppadu   je  psna
bezprostedn  po jeho  rozhodnut tmi,  jich se  ppad tkal.
Oprava textu  znamen tot, jako oprava  historie, tedy nco, co
je zcela nesluiteln s organizac uren k penosu informac.


10. Dodatky

10.1 Obecn

Dodatky tohoto dokumentu jsou  vjimky z normlnho schvalovacho
postupu. st 10.2 me  zmnit odpovdajcm koordintorem zny,
st 10.3 me zmnit mezinrodn koordintor (vz st 9.10).


10.2 Uren potovn hodiny zny (ZMH)

Potovn hodina  zny (ZMH) nastv kad  den vetn volnch dn
a svtk. asov daje jsou zaoeny na univerzlnm koordinovanm
ase <Universal  Coordinated Time> (UTC),  kter je tak  nazvn
jako  Greenwichsk  hlavn  as  <Greenwiche  Mean  Time>  (GMT).
V oblastech, kde  dochz bhem roku k pechodu  na letn as, se
mstn as potovn hodiny zny  ZMH me zmnit, protoe FidoNet
nebere  na letn  as ohled.  Pesn uren  potovn hodiny zny
(ZMH) uruje pro kadou znu jej koordintor zny.

V zn 1 je  ZMH stanovena na 09:00 a  10:00 UTC. V jednotlivch
asovch psmech to je:

     Eastern Standard Time          4 AM to 5 AM
     Central Standard Time          3 AM to 4 AM
     Mountain Standard Time          2 AM to 3 AM
     Pacific Standard Time          1 AM to 2 AM
     Hawaii Standard Time          11 PM to Midnight

V zn 2 je ZMH stanovena na 02:30 a 3:30 UTC.

V zn 3 je  ZMH stanovena na 18:00 a  19:00 UTC. V jednotlivch
asovch psmech to je:

  GMT +12 Zone                        6:00 AM to 7:00 AM
  (Nov Zland)

  GMT +10 Zone                        4:00 AM to 5:00 AM
  (vchodn Austrlie)
  (Papua a Nov Guinea)
  (Mikronsie)

  GMT +9.5 Zone                       3:30 AM to 4:30 AM
  (stedn Austrlie)

  GMT +9 Zone                         3:00 AM to 4:00 AM
  (Japonsko)
  (Korea)
  (vchodn Indonsie)

  GMT +8 Zone                         2:00 AM to 3:00 AM
  (Hong Kong)
  (Taiwan)
  (stedn Indonsie)
  (Filipny)
  (zpadn Austrlie)

  GMT +7 Zone                         1:00 AM to 2:00 AM
  (Malajsie)
  (Singapur)
  (Thajsko)
  (zpadn Indonsie)


10.3 Historie ppad

Historie   ppad  minulch   spor  ukazuje   obecn  procedury
a metody. Jakkoliv  rozhodnut lze do  tohoto dokumentu zahrnout
vtinou hlas bu koordintor zny nebo koordintor regionu.

Pravidla  st   FidoNet  4  (Policy4)   vrazn  zmnila  funkci
koordintor zny  a mezinrodnho koordintora.  V nsledujcch
ppadech,   kter  byly   rozhodnuty  podle   Policy3,  nahrate
textem  "koordintor  zny"  vechny  vskyty  textu "mezinrodn
koordintor(*)".


10.3.1 Ppad darebnho uzlu

Systmov  opertor uzlu  pouval sovou  potu pro provozovn
neistch  obchodnch praktik.  Koordintor st  byl tmto velmi
obtovn a proto tento uzel odstranil z nodelistu.

Opertor uzlu  se odvolal ke  koordintorovi regionu, aby  zskal
nezvisl uzel.  Koordintor regionu po  kontrole s koordintorem
st  rozhodl,  e  koordintor  st  byl  v  prvu.  Proto  byl
poadavek na nezvisl uzel zamtnut.

Mezinrodn koordintor(*) do sporu nezashl.


10.3.2 Ppad hackera

Opertor loklnho  uzlu umonil pouit  pipojovn soubor pro
zvltn  uivatele,  aby  si  poslal  soubor USER.BBS z nkolika
jinch stanic.  Systmov opertoi tchto  stanic se ctili  bt
obtovni  tmto  jednnm  a stovali  si svmu koordintorovi
st,  kter stnost  shledal jako  oprvnnou a provinn  uzel
odstranil z nodelistu.

S koordintorem regionu nebyl ppad konzultovn.

Mezinrodn koordintor(*) do sporu nezashl.


10.3.3 Ppad zlobnho tkotu

Lokln  uzel  byl  obtovn  koordintorem  st  kvli selhn
poskytovanch slueb. Opakovan  stnosti ke koordintorovi st
byly  bezspn   a  proto  uzel  se   odvolal  k  mezinrodnmu
koordintorovi(*).

Mezinrodn koordintor(*)  tuto stnost zamtl,  protoe nebyla
konzultovna s koordintorem regionu.

Lokln uzel poslal stnost  svmu koordintorovi regionu, kter
ppad  proetil  a  zjistil,  e  byla  urit  oprvnnost  si
stovat.  Poradil a  pomohl koordintorovi  st pi konfiguraci
jeho systmu, aby poskytoval loklnm uzlm lep rove slueb.

Na druh stran koordintor regionu tak rozhodl, e lokln uzel
nebyl  nijak  zvl  obtovn,  protoe  oekval sluby, kter
sov koordintor bn neposkytuje. Lokln uzel byl informovn
o skutench povinostech koordintora  st a bylo mu doporueno,
aby slevil ze svch poadavk.


10.3.4 Ppad piln veliky

Lokln  uzel,  kter  pracoval  v maloobchodn  firm,  vytvel
potovn  "bombardovn"  reklamami  v sti  FidoNet. Koordintor
st  se  ctil  bt  obtovn  dopravovnm  odchzejc  poty
slouc  komernm elm  a podal lokln  uzel, aby  opustil
s.

Lokln  uzel se  obrtil na   koordintora regionu  a ten  z nj
uinil nezvisl uzel v regionu.


10.3.5 Znamen bla

Systmov  opertor  stanice,  kter  byla  pouvna  ve spojen
s obady  voodoo,  hackerskou   innost  a obscnmi  materily,
podal  koordintora  st  o pidlen  sla. Koordintor st
pokldal tuto stanici za vjimen obtujc a poadavek zamtl.

S koordintorem regionu nebylo jednno.

Mezinrodn  koordintor(*),  kdy  zjistil,  e  nebylo  jednno
s koordintorem regionu,  ppad zruil. dn  dal odvoln se
neobjevila.


10.3.6 Ppad podvodnka

Sprvce rznch loklnch uzl byl pmo poznn vemi sysopy jako
podvodnk. Uivatel  zskal svj vlastn systm,  stal se SysOpem
a podal  o slo  uzlu.   Koordintor  st  poadavek  zamtl.
Odvoln nebylo podno.


10.3.7 Ppad echomailovho feka

Lokln  uzel  se  okouzlil  echomailem  a  pipojil  si  spoustu
konferenc, kter  smroval pes svoji s.  Potom zaal vytvet
sv vlastn echomailov konference a zaal penet echomail mezi
nkolika systmy v rozporu se smrovnm cel st.

Jeho  koordintor  st  zjistil,  e  prchodnost  st je vn
ohroena. Proto  podal tento uzel, aby  svoji innost zastavil.
Bylo  dosaeno  kompromisu  tm,   e  vtina  echomailu  nebyla
smrovna  pes s  a smrovan  echomail byl  omezen na  dvacet
zprv za noc. Nebylo podno odvoln.


10.3.8 Ppad nestoudn stanice

Uivatel  stanice  se  rozhodl   provozovat  uzel  pro  zslunou
innost.  Pota  byl  bhem  dne  pouvn  tak pro rzn jin
innosti a systmov opertor byl asto pry. Jeho kolegov asto
zapomnali pi svm odchodu na konci dne spustit potovn program
a proto  uzel  byl  asto  del  dobu  nebel. Koordintor st
zjistil,  e  uzel  nen   schopen  pijmat  potu  a proto  jej
v nodelistu oznail  jako "down". Kdy  se SysOp vrtil,  spustil
stanici a poadoval o zruen pznaku.

Koordintor  st vak  rozhodl, e  SysOp nen  schopen zajistit
spolehliv systm  a z nodelistu ho  definitivn odstranil. Dal
poadavky o slo byly odmtnuty. dn odvoln nebylo podno.


10.5. Zsluhy, podkovn a dal

Fido a FidoNet jsou registrovan znmky firmy Fido Software, Inc.



Slovnek pouit pi pekladu Policy4:

                              - A -

acknowledgment  podkovn
admission       pstup, vstup; pijet, jmenovn
adverse         nepzniv
amend           opravit
announcement    oznmen, zprva, sdlen; vyhlen, prohlen
annoying        obtn, nepjemn
apart           o sob
appeal          odvolat se, odvolvat se
appropriate     vhodn, pslun, pimen
approval        souhlas, schvlen
appoint         jmenovat
arrangement     uspodn, zazen, podek, opaten

                              - C -

carrier         dopravce, dopravn spolenost
charge          poveit
circumstance    okolnost
commit          spchat, dopustit se; pedloit
common          veejn
complaint       stnost
compliance      splnn, dodren
concern         tkat se, zajmat se, dotkat se
    as concerns                     pokud jde o
    as far as I am concerned        co se te mne
    be concerned                    mt zjem na, tkat se
conduct         chovn, veden, zen, sprva
consider        uvit, vzt v vahu, povaovat
constituent     zkladn (sloka), podstatn
contribute      pispvat, pispt
contradict      bt v rozporu
convenience     vhoda, vhodnost, pohodl
convenient      vhodn
cover

                              - D -

deem            povaovat, pokldat
disbanding
discretion      vlastn vaha, sudek, voln jednn
                duties and discretions = povinnosti a prva
disclosure      prozrazen, odhalen
discourage      odrazovat, zastraovat
dismiss         propustit, odeslat, vzdt se, pustit z mysli
                odmtnou zabvat se (m)
dispute         spor, rozepe
distribute      it

                             -  E -

efficient       schopn, vydatn, vkonn
encourage       podporovat
engage          najmout; zamluvit; zamstnvat; zabvat se
entitle (to)    opravovat (k)
entry           zznam
essential       nezbytn zleitost, podstatn, hlavn
excessive       nadmrn, krajn
exemption       vjimka
expense         vdaj, nklad
explanation     vysvtlen, zdvodnn
extent          rozsah, mra, stupe

                              - F -

familiarity     obeznmenost
fall            rozpadnout se, hroutit se
file            pedloit
flavor
forced          vynucen, nouzov
forwarding      doprava (zprv)

                              - H -

harrasment      znepokojovn

                              - I -

issue           problm, otzka, sporn bod, pedmt rozmluvy
impact          nraz, srka, vliv, dopad
impeach         obvinit, obalovat
impose          vloit, vnutit, uloit
improve         zlepit, vzdlat, vykolit, zdokonalit
incumbent       povinn
infraction      poruen, pestoupen
investigate
involve         zahrnovat, zapojovat, obsahovat

                              - J -

justify         ospravedlnit, oprvnit

                              - L -

lodge           usazovat, ukldat, pijmout, dt do opatrovn,
                pednst stnost
luxury          pepych

                              - M -

mediate         nepm, zprostedkujc
merit           zsluha; cena, vhoda; jdro, podstata, dvod

                              - N -

negotiation     vyjednvn, jednn
node            uzel
notification    oznmen, ohlen

                              - O -

obligate        zavzat se, uloit za povinnost
observe         pozorovat, sledovat, plnit, zachovvat
offend          urazit, chybovat
oppose          postavi se (proti), elit (emu), oponovat
opposite        protj, opan, protiklad, opak, protivnk
oversee         dohlet

                              - P -

peer            osoba stejnho postaven
perform         vykonat, provst, zastvat (funkci)
persist         setrvat
precedent       pechoz, pedel, pedchoz ppad
proper          dn
provision       ustanoven
provide for     uinit opaten pro
proxy           zstupce
promote         podporovat
point out       vytknout, poukzat
policy          politika, opatrnost, pravidlo
purpose

                              - R -

recognition     rozpoznvn, rozpoznn
rectify         napravit, opravit, zlepit
regard          dvat se, pohlet, hledt
reinstate       vrtit do pvodnho stavu
relief          podpora, vpomoc
resolution      een (problmu), rozhodnut, usnesen
response        odezva, odpov, reakce
responsible     odpovdn
revoke          zruit
reverse         zruit
review          prohldnout, posoudit, recenzovat
retail          prodvat v malm; maloobchod

                              - S -

scope           rozhled, e, obor psobnosti
statement       tvrzen, daj, vkaz, pehled, zprva, prohlen
suggest         dt podnt, navrhnout, nvrh
sever           vylouit
strength        sla, moc, pevnost
subsidize       podporovat

                              - T -

treat           jednat, zachzet, nakldat; zpracovat, upravit

                              - U -

unless          jestlie ne, kdyby ne, ledae (by)

                              - W -

willfully       zmrn
worn            varovn

